[Database]
URI=pq://postgres:postgres@localhost/postgres
[Postgres]
db=dbname='postgres' user='postgres' host='localhost' password='postgres'
[Images]
Tiff=D:\projekty\GTA-V-extractors\output
Jpg=D:\projekty\GTA-V-extractors\output\rgb-jpeg
MlDataset=D:\projekty\GTA-V-extractors\depthEstimationNN1\data-gta
MlDatasetVoxel=D:\projekty\GTA-V-extractors\depthEstimationNN1\data-gta-voxels